Subject: Re: linux-next: Fixes tag needs some work in the pci tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 14 Feb 2019 07:09:58 +1100

Hi Bjorn,

On Wed, 13 Feb 2019 08:31:46 -0600 Bjorn Helgaas <[email-masked]> wrote:
>
> Are these and similar warnings generated by commit hooks or similar
> scripts?  If so, do you publish them somewhere?  I'd like to be able
> to set up commit hooks to catch things like this before they get to
> you.

I run the attached script over the new commits in each tree each day ...

-- 
Cheers,
Stephen Rothwell